Bug 1010721 - needinfo? to reporter or assignee should show from whom it's going to needinfo?
needinfo? to reporter or assignee should show from whom it's going to needinfo?
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
Depends On:
  Show dependency treegraph
Reported: 2013-09-22 15:08 EDT by Simon Green
Modified: 2014-10-12 18:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.4.0009
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-03 20:46:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 917577 None None None Never

  None (edit)
Description Simon Green 2013-09-22 15:08:31 EDT
Another change (this time BMO specific) that I would like to see in our code base too.

It would be nice if setting a needinfo? to"reporter" or "assignee" would show in the UI from whom it's going to request needinfo.  (For example, it could display the name where the text input would normally be for "other", maybe in a disabled text input, or maybe just as text.)

This would be useful because I often want to use needinfo?assignee, but half the time the bug is still assigned to nobody@mozilla.org.  So I either:
 * don't, and type in the email manually, or
 * scroll up to the top of the bug to check the assignee

If it showed up right where I already was, it would be easier to use needinfo?assignee correctly without having to double-check.

(I've had a similar issue with needinfo?reporter, where there was essentially a second reporter who saw the same bug providing information, and I forgot which one was actually the original reporter.)
Comment 2 Simon Green 2013-10-03 20:46:24 EDT
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.